﻿@charset "UTF-8";
/* CSS Document */

.library-fund-documents,
.library-sector-documents {
    min-height: 130px;
}

.library-sector-documents select, .research-provider-img img{margin: 20px 0 0;}

.researchcenter-header h1{
    margin: 20px 0 0;
}

.library-fund-documents .idc-modulehead1 h5 {
    word-wrap: break-word;
}

.library-fund-documents h3, .library-sector-documents h3{
    font-size:16px;
margin: 36px 0 0; }

.library-fund-documents h3 small, .library-sector-documents h3 small{
    font-size:12px;
}

.idc-modulehead1 {
    margin: 0;
    margin-bottom: 5px;
}

.idc-documents-library-list {
	padding-left:0;
	font-weight:bold;
}

.sector-doc-left {
	float:left;
	width:48%;

}
.sector-doc-right {
	float:right;
	width:48%;
}

.idc-documents-library-list span {
   font-size:11px;
   color:#3d3d3d;
   font-weight:normal;
}

.idc-documents-library-list ul {
 margin:0;
 padding:0;
}

.idc-documents-library-list li {
 margin:0;
 padding:8px 0 8px 8px;
 border-bottom: 1px dashed #979797;
 font-weight: 400;
}

.library-fund-documents legend, .library-sector-documents legend {
	font-size:16px;
	font-weight:bold;
	color:#0057C0;
}
.library-sector-documents fieldset {margin-top:15px; }

#uploadForm, #uploadGeneralForm {
    padding:8px 5px;
    border:1px solid #CCC;
    background-color:#eee;
    width:370px;
    box-shadow: 0 1px 2px #CCCCCC;
    display:none;
    position: absolute;
}

#uploadGeneralForm label {font-family:Arial, Helvetica, sans-serif;font-size:14px;}
#Name {width:259px}
#uploadGeneralForm div {margin-bottom:10px;}

.spdr-research h4{
	font-size: 16px;
	padding: 15px 0 0;
}

.spdr-research h4:nth-child(1){
	padding:0;
}



.idc-cmsnews-dialog table:last-child table:last-child p:last-child a:last-child{
    display: none;
}

.idc-cmsnews-dialog p {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    padding-bottom: 14px;
    background-color: white;
}

.idc-cmsnews-dialog p{
    line-height : 22px;
}

.idc-cmsnews-dialog p.lead {
    font-weight:bold;
}

.idc-cmsnews-dialog p strong {
    font-weight:700;
}
